/*fb fan page*/

.fp-load-more-button { font-size: 15px; }

.fp-title-description-wrapper .fp-title, .fp-offer-title, .fp-callout-title, .fp-grid .fp-view-string, .fp-grid .fp-date-bucket {
    font-family: Open Sans, sans-serif !important; font-size: 14px !important; letter-spacing: 1px; }

.fp-list-title select, .fp-tab { font-size: 17px; font-family: Open Sans, sans-serif !important; font-style: normal; letter-spacing: 2px; font-weight: 400 ; }

/*end of fb fan page*/

.sp-page-title h2:after {
  content: "";
  width: 40px;
  height: 1px;
  position: absolute;
  bottom: -12px;
  left: 50%;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
}

@media only screen and (max-width: 480px) {
  .sp-page-title { padding: 35px 0 40px 0; } }

.fp-view-string { background-color: #0071b9 !important;box-shadow: 0px 0px 0px 1px #0071b9 !important; }

.fp-list-title select { box-shadow: 0 1px 2px rgba(0,0,0,.2), -0.2em 0px 0px 0px #0071b9 !important; }

.fp-load-more-button { box-shadow: 0 0px 2px rgba(0,0,0,.2), -0.2em 0px 0px 0px #0071b9 !important; }

.fp-header, .fp-cta-button, .fp-showing-album-name { background-color: #0071b9 !important; }

.fp-loader { border-color: #0071b9 !important; }
